RubyGems Navigation menu

rdf-xsd 1.1.4

Adds RDF::Literal subclasses for extended XSD datatypes.

Versions:

  1. 1.1.4 - July 9, 2015 (14.5 KB)
  2. 1.1.3 - February 25, 2015 (14.5 KB)
  3. 1.1.2 - October 13, 2014 (14 KB)
  4. 1.1.1.1 - October 6, 2014 (14 KB)
  5. 1.1.1 - June 2, 2014 (14 KB)
Show all versions (17 total)

Runtime Dependencies:

Authors:

  • Gregg, Kellogg

Owners:

42f948adff3afaa52249d963117af7c8

Sha 256 checksum:

e290985657d092f6211636defae5950d8130597e218682d5b4284c06a295dd47

Total downloads 144,500

For this version 4,073

Show all versions (17 total)

Required Ruby Version: >= 1.9.2

License:

Public Domain

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: